summaryrefslogtreecommitdiff
path: root/t/tap-bailout-leading-space.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/tap-bailout-leading-space.sh')
-rwxr-xr-xt/tap-bailout-leading-space.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/t/tap-bailout-leading-space.sh b/t/tap-bailout-leading-space.sh
index bd0d1fccb..d0d3096a4 100755
--- a/t/tap-bailout-leading-space.sh
+++ b/t/tap-bailout-leading-space.sh
@@ -21,7 +21,7 @@
# "more modern" behaviour in our awk TAP driver.
am_tap_implementation=shell
-. ./defs || Exit 1
+. ./defs || exit 1
. "$am_testauxdir"/tap-setup.sh || fatal_ "sourcing tap-setup.sh"
@@ -51,7 +51,7 @@ ERROR: c.test - Bail out! FUBAR!
END
TESTS='a.test b.test c.test' $MAKE -e check >stdout \
- && { cat stdout; Exit 1; }
+ && { cat stdout; exit 1; }
cat stdout
count_test_results total=5 pass=1 fail=0 xpass=0 xfail=0 skip=1 error=3